#test case properties
CreatePacket=valid
ExpectedResponse=Success
AssertValue=SUCCESSRESPONSE
bioPath=ChildBIO_valid
imagePath=POAPOBPORPOIJpg_valid
demoPath=ChildDemo_valid
isChild=true
eodConfigFlag=N
roles=REGISTRATION_OFFICER
status=YES
PreRegStatus=YES
PacketType=PrIdOfChildWithoutDocs
UniqueCBEFF=YES
UniqueCBEFF_path=./packets/UniqueCBEFF_Packets/PrIdOfChildWithoutDocs
DuplicateCBEFF_path=./packets/DuplicateCBEFF_Packets/PrIdOfChildWithoutDocs
UIN=YES